Bug 810280 - [abrt] geoclue-0.12.0-7.fc16: __GI_raise: Process /usr/libexec/geoclue-hostip was killed by signal 6 (SIGABRT)
[abrt] geoclue-0.12.0-7.fc16: __GI_raise: Process /usr/libexec/geoclue-hostip...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:f3b245effbe14f263b2115fae54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 10:13 EDT by ardillon.42
Modified: 2013-02-13 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.83 KB, text/plain)
2012-04-05 10:13 EDT, ardillon.42
no flags Details
File: backtrace (18.81 KB, text/plain)
2012-04-05 10:13 EDT, ardillon.42
no flags Details

  None (edit)
Description ardillon.42 2012-04-05 10:13:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue-hostip
crash_function: __GI_raise
executable:     /usr/libexec/geoclue-hostip
kernel:         3.3.0-4.fc16.x86_64
pid:            2177
pwd:            /
reason:         Process /usr/libexec/geoclue-hostip was killed by signal 6 (SIGABRT)
time:           jeu. 05 avril 2012 16:11:19 CEST
uid:            1000
username:       ardillon
var_log_messages: Apr  5 16:11:19 Marvin abrt[2182]: Saved core dump of pid 2177 (/usr/libexec/geoclue-hostip) to /var/spool/abrt/ccpp-2012-04-05-16:11:19-2177 (835584 bytes)

backtrace:      Text file, 19266 bytes
maps:           Text file, 8013 bytes

build_ids:
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6b8a182eec25ae47460f05299e3fe00a0e7099aa
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e5429e0905bedecc534b057783916ba43e06a66e
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:36fc045d11fc55f1b455247938e651666e2c127e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4953d1f613914126bccceb3cb96386647ffba9df
:0d74576182a86b7b132171701e28ae4c53d6a719
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:e2e67b3ae2579e1667b73ad385f61552931024e9

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330631319
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1320287415
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330631319
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1330631319
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/usr/libexec/geoclue-hostip geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1330620329
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330618848

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JbBirrMg08,guid=56cbf947ef995895c27a2bdb0000004d
:XDG_SESSION_COOKIE=78619934133a104978dc4bdf00000015-1333634834.403022-312898079
:XDG_RUNTIME_DIR=/run/user/ardillon
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-CrBWLe/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1327,unix/unix:/tmp/.ICE-unix/1327
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ardillon
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-CrBWLe/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JbBirrMg08,guid=56cbf947ef995895c27a2bdb0000004d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ardillon-rtmoL1/database
:USER=ardillon
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1321
:SHLVL=1
:PWD=/home/ardillon
:GNOME_KEYRING_CONTROL=/tmp/keyring-CrBWLe
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ardillon
:HOME=/home/ardillon

smolt_data:
:
:
:General
:=================================
:UUID: 666db226-241a-4010-93a6-12afc07c5826
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1995.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD C-60 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 1000
:System Memory: 3558
:System Swap: 4095
:Vendor: ASUSTeK Computer Inc.
:System: 1225B 1.0
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:4155) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4163:4155) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:4884:4163:4155) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38919:4163:4155) pci, radeon, VIDEO, N/A
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4163:4155) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4155) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4155) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4332:33078:4163:4155) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:4155) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 46240376 42588836 42126142 11575296 11409113 11409113
:/dev/sda6 /home btrfs 4096 4096 524288 342277 235723 0 0 0
:/dev/sda5 /boot ext4 4096 4096 130557 72999 66446 32768 32490 32490
:/dev/sda2 WITHHELD fuseblk 4096 4096 3931903 3774516 3774516 15163600 15163503 15163503
:
Comment 1 ardillon.42 2012-04-05 10:13:48 EDT
Created attachment 575435 [details]
File: maps
Comment 2 ardillon.42 2012-04-05 10:13:50 EDT
Created attachment 575436 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:53:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 15:59:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.